| Version: 3.2.5

Classes
ctrlsub.h File Reference

## Classes

class | wxItemContainerImmutable
| wxItemContainer defines an interface which is implemented by all controls which have string subitems each of which may be selected. More...
class | wxItemContainer
| This class is an abstract base class for some wxWidgets controls which contain several items such as wxListBox, wxCheckListBox, wxComboBox or wxChoice. More...
class | wxControlWithItems
| This is convenience class that derives from both wxControl and wxItemContainer. More...